<div class="row">
  <div class="offset-4 col-md-4">
      <h3 class='text-center'>
        Username: <%= @user.name %>
      </h3>
      <h3 class='text-center'>
        Role: <%= @user.role %>
      </h3>
  </div>
</div>